ELK Minimum Items per Order for WooCommerce

This simple plugin allows to set a minimum number of items per order

Author:ELK-Lab (profile at wordpress.org)
WordPress version required:4.6
WordPress version tested:5.3.8
Plugin version:1.1.0
Added to WordPress repository:05-02-2020
Last updated:14-05-2020
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:https://github.com/kokiddp/elkmipo
Total downloads:297
plugin download
Click to start download

This simple plugin allows to set a minimum number of items per order.
If the number of items in the cart is less than the set value
an error message will be shown and the checkout will be blocked.

This plugin features Italian and French translations.
Spanish and German translations will be added in next version.

Configuration options are available in
WooCommerce->Settings->Products->ELK Minimum Items per Order


ChangeLog